<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://glade.gnome.org/glade-2.0.dtd">

<glade-interface>

<widget class="GtkWindow" id="win-main">
  <property name="width_request">395</property>
  <property name="title" translatable="yes">PyPar2</property>
  <property name="type">GTK_WINDOW_TOPLEVEL</property>
  <property name="window_position">GTK_WIN_POS_NONE</property>
  <property name="modal">False</property>
  <property name="resizable">False</property>
  <property name="destroy_with_parent">False</property>
  <property name="decorated">True</property>
  <property name="skip_taskbar_hint">False</property>
  <property name="skip_pager_hint">False</property>
  <property name="type_hint">GDK_WINDOW_TYPE_HINT_NORMAL</property>
  <property name="gravity">GDK_GRAVITY_NORTH_WEST</property>
  <property name="focus_on_map">True</property>
  <property name="urgency_hint">False</property>
  <signal name="destroy" handler="onQuit" last_modification_time="Thu, 13 Jul 2006 15:57:19 GMT"/>

  <child>
    <widget class="GtkVBox" id="vbox4">
      <property name="visible">True</property>
      <property name="homogeneous">False</property>
      <property name="spacing">0</property>

      <child>
	<widget class="GtkMenuBar" id="menubar2">
	  <property name="visible">True</property>
	  <property name="pack_direction">GTK_PACK_DIRECTION_LTR</property>
	  <property name="child_pack_direction">GTK_PACK_DIRECTION_LTR</property>

	  <child>
	    <widget class="GtkMenuItem" id="menuitem5">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">_File</property>
	      <property name="use_underline">True</property>

	      <child>
		<widget class="GtkMenu" id="menuitem5_menu">

		  <child>
		    <widget class="GtkImageMenuItem" id="quit2">
		      <property name="visible">True</property>
		      <property name="label">gtk-quit</property>
		      <property name="use_stock">True</property>
		      <signal name="activate" handler="onQuit" last_modification_time="Thu, 13 Jul 2006 16:12:51 GMT"/>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>

	  <child>
	    <widget class="GtkMenuItem" id="menuitem8">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">_Help</property>
	      <property name="use_underline">True</property>

	      <child>
		<widget class="GtkMenu" id="menuitem8_menu">

		  <child>
		    <widget class="GtkImageMenuItem" id="about2">
		      <property name="visible">True</property>
		      <property name="label">gtk-about</property>
		      <property name="use_stock">True</property>
		      <signal name="activate" handler="onMnuAbout" last_modification_time="Thu, 13 Jul 2006 16:13:14 GMT"/>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">False</property>
	  <property name="fill">False</property>
	</packing>
      </child>

      <child>
	<widget class="GtkNotebook" id="nbkMain">
	  <property name="border_width">10</property>
	  <property name="visible">True</property>
	  <property name="can_focus">True</property>
	  <property name="show_tabs">True</property>
	  <property name="show_border">False</property>
	  <property name="tab_pos">GTK_POS_TOP</property>
	  <property name="scrollable">False</property>
	  <property name="enable_popup">False</property>
	  <signal name="switch_page" handler="onNotebook" last_modification_time="Sat, 09 Dec 2006 12:54:39 GMT"/>

	  <child>
	    <widget class="GtkVBox" id="vbox5">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkFrame" id="frame6">
		  <property name="visible">True</property>
		  <property name="label_xalign">0</property>
		  <property name="label_yalign">0.5</property>
		  <property name="shadow_type">GTK_SHADOW_NONE</property>

		  <child>
		    <widget class="GtkAlignment" id="alignment10">
		      <property name="visible">True</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xscale">1</property>
		      <property name="yscale">1</property>
		      <property name="top_padding">0</property>
		      <property name="bottom_padding">0</property>
		      <property name="left_padding">12</property>
		      <property name="right_padding">0</property>

		      <child>
			<widget class="GtkFileChooserButton" id="fcOpenPar2">
			  <property name="border_width">5</property>
			  <property name="visible">True</property>
			  <property name="title" translatable="yes">Select A Par2 File</property>
			  <property name="action">GTK_FILE_CHOOSER_ACTION_OPEN</property>
			  <property name="local_only">True</property>
			  <property name="show_hidden">False</property>
			  <property name="do_overwrite_confirmation">False</property>
			  <property name="width_chars">-1</property>
			</widget>
		      </child>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label17">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">&lt;b&gt;Par2 file:&lt;/b&gt;</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">True</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">4</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="type">label_item</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">8</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkFrame" id="frame7">
		  <property name="visible">True</property>
		  <property name="label_xalign">0</property>
		  <property name="label_yalign">0.5</property>
		  <property name="shadow_type">GTK_SHADOW_NONE</property>

		  <child>
		    <widget class="GtkAlignment" id="alignment11">
		      <property name="visible">True</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xscale">1</property>
		      <property name="yscale">1</property>
		      <property name="top_padding">0</property>
		      <property name="bottom_padding">0</property>
		      <property name="left_padding">12</property>
		      <property name="right_padding">0</property>

		      <child>
			<widget class="GtkHBox" id="grpAction">
			  <property name="visible">True</property>
			  <property name="homogeneous">True</property>
			  <property name="spacing">0</property>

			  <child>
			    <widget class="GtkRadioButton" id="radActionRepair">
			      <property name="visible">True</property>
			      <property name="tooltip" translatable="yes">Verify and then repair files if needed</property>
			      <property name="can_focus">True</property>
			      <property name="label" translatable="yes">Repair file(s)</property>
			      <property name="use_underline">True</property>
			      <property name="relief">GTK_RELIEF_NORMAL</property>
			      <property name="focus_on_click">True</property>
			      <property name="active">False</property>
			      <property name="inconsistent">False</property>
			      <property name="draw_indicator">True</property>
			      <signal name="toggled" handler="onRadioButton" last_modification_time="Sat, 09 Dec 2006 12:42:39 GMT"/>
			    </widget>
			    <packing>
			      <property name="padding">0</property>
			      <property name="expand">False</property>
			      <property name="fill">False</property>
			    </packing>
			  </child>

			  <child>
			    <widget class="GtkRadioButton" id="radActionVerify">
			      <property name="visible">True</property>
			      <property name="tooltip" translatable="yes">Verify files, but do not try to repair them</property>
			      <property name="can_focus">True</property>
			      <property name="label" translatable="yes">Verify file(s)</property>
			      <property name="use_underline">True</property>
			      <property name="relief">GTK_RELIEF_NORMAL</property>
			      <property name="focus_on_click">True</property>
			      <property name="active">False</property>
			      <property name="inconsistent">False</property>
			      <property name="draw_indicator">True</property>
			      <property name="group">radActionRepair</property>
			      <signal name="toggled" handler="onRadioButton" last_modification_time="Sat, 09 Dec 2006 12:42:50 GMT"/>
			    </widget>
			    <packing>
			      <property name="padding">0</property>
			      <property name="expand">False</property>
			      <property name="fill">False</property>
			    </packing>
			  </child>
			</widget>
		      </child>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label18">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">&lt;b&gt;Action to perform:&lt;/b&gt;</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">True</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">4</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="type">label_item</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">8</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="tab_expand">False</property>
	      <property name="tab_fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkLabel" id="label15">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">Check</property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_LEFT</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="type">tab</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkVBox" id="vbox6">
	      <property name="visible">True</property>
	      <property name="homogeneous">False</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkFrame" id="frmTree">
		  <property name="visible">True</property>
		  <property name="label_xalign">0</property>
		  <property name="label_yalign">0.5</property>
		  <property name="shadow_type">GTK_SHADOW_NONE</property>

		  <child>
		    <widget class="GtkAlignment" id="alignment21">
		      <property name="visible">True</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xscale">1</property>
		      <property name="yscale">1</property>
		      <property name="top_padding">0</property>
		      <property name="bottom_padding">0</property>
		      <property name="left_padding">0</property>
		      <property name="right_padding">0</property>

		      <child>
			<widget class="GtkScrolledWindow" id="scrolledwindow1">
			  <property name="visible">True</property>
			  <property name="can_focus">True</property>
			  <property name="hscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
			  <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
			  <property name="shadow_type">GTK_SHADOW_IN</property>
			  <property name="window_placement">GTK_CORNER_TOP_LEFT</property>

			  <child>
			    <widget class="GtkTreeView" id="treeview">
			      <property name="visible">True</property>
			      <property name="tooltip" translatable="yes">Right-click to add/remove some files</property>
			      <property name="can_focus">True</property>
			      <property name="headers_visible">False</property>
			      <property name="rules_hint">True</property>
			      <property name="reorderable">False</property>
			      <property name="enable_search">False</property>
			      <property name="fixed_height_mode">False</property>
			      <property name="hover_selection">False</property>
			      <property name="hover_expand">False</property>
			      <signal name="button_press_event" handler="onTreeviewMouseButton" last_modification_time="Fri, 21 Jul 2006 15:59:08 GMT"/>
			      <signal name="key_press_event" handler="onTreeviewKey" last_modification_time="Fri, 21 Jul 2006 15:59:18 GMT"/>
			      <signal name="drag_data_received" handler="onTreeviewDragDrop" last_modification_time="Mon, 05 Feb 2007 17:52:28 GMT"/>
			    </widget>
			  </child>
			</widget>
		      </child>
		    </widget>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="lblTree">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Files to protect</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">True</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">4</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="type">label_item</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="padding">0</property>
		  <property name="expand">True</property>
		  <property name="fill">True</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="tab_expand">False</property>
	      <property name="tab_fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkLabel" id="label16">
	      <property name="visible">True</property>
	      <property name="label" translatable="yes">Create</property>
	      <property name="use_underline">False</property>
	      <property name="use_markup">False</property>
	      <property name="justify">GTK_JUSTIFY_LEFT</property>
	      <property name="wrap">False</property>
	      <property name="selectable">False</property>
	      <property name="xalign">0.5</property>
	      <property name="yalign">0.5</property>
	      <property name="xpad">0</property>
	      <property name="ypad">0</property>
	      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
	      <property name="width_chars">-1</property>
	      <property name="single_line_mode">False</property>
	      <property name="angle">0</property>
	    </widget>
	    <packing>
	      <property name="type">tab</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">True</property>
	  <property name="fill">True</property>
	</packing>
      </child>

      <child>
	<widget class="GtkCheckButton" id="chkUseAdvSettings">
	  <property name="border_width">10</property>
	  <property name="visible">True</property>
	  <property name="can_focus">True</property>
	  <property name="label" translatable="yes">Use advanced settings</property>
	  <property name="use_underline">True</property>
	  <property name="relief">GTK_RELIEF_NORMAL</property>
	  <property name="focus_on_click">True</property>
	  <property name="active">False</property>
	  <property name="inconsistent">False</property>
	  <property name="draw_indicator">True</property>
	  <signal name="toggled" handler="onCheckBox" last_modification_time="Sat, 09 Dec 2006 11:12:08 GMT"/>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">False</property>
	  <property name="fill">False</property>
	</packing>
      </child>

      <child>
	<widget class="GtkVBox" id="boxAdv">
	  <property name="homogeneous">False</property>
	  <property name="spacing">0</property>

	  <child>
	    <widget class="GtkNotebook" id="nbkAdvanced">
	      <property name="border_width">10</property>
	      <property name="visible">True</property>
	      <property name="can_focus">True</property>
	      <property name="show_tabs">True</property>
	      <property name="show_border">False</property>
	      <property name="tab_pos">GTK_POS_TOP</property>
	      <property name="scrollable">False</property>
	      <property name="enable_popup">False</property>
	      <signal name="switch_page" handler="onNotebook" last_modification_time="Sat, 09 Dec 2006 12:54:48 GMT"/>

	      <child>
		<widget class="GtkTable" id="table4">
		  <property name="visible">True</property>
		  <property name="n_rows">1</property>
		  <property name="n_columns">2</property>
		  <property name="homogeneous">False</property>
		  <property name="row_spacing">0</property>
		  <property name="column_spacing">0</property>

		  <child>
		    <widget class="GtkSpinButton" id="spnMemoryUsage">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Maximum memory usage</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_ALWAYS</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">3 0 65536 1 10 10</property>
		      <signal name="value_changed" handler="onSpinButton" last_modification_time="Sat, 09 Dec 2006 11:17:36 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_padding">5</property>
		      <property name="y_options"></property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label46">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">Maximum memory usage (MB):</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">5</property>
		      <property name="ypad">40</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">fill</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="tab_expand">False</property>
		  <property name="tab_fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="label36">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Memory</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="type">tab</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkTable" id="grpBlocks">
		  <property name="visible">True</property>
		  <property name="n_rows">3</property>
		  <property name="n_columns">2</property>
		  <property name="homogeneous">False</property>
		  <property name="row_spacing">0</property>
		  <property name="column_spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label42">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes"></property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">fill</property>
		      <property name="y_options"></property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="spnBlockCount">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Number of blocks the files will be sliced into</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_ALWAYS</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 0 10000000 1 10 10</property>
		      <signal name="value_changed" handler="onSpinButton" last_modification_time="Sat, 09 Dec 2006 11:23:14 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_padding">5</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="spnBlockSize">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Size of the blocks the files will be sliced into</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_ALWAYS</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 0 10000000 1 10 10</property>
		      <signal name="value_changed" handler="onSpinButton" last_modification_time="Sat, 09 Dec 2006 11:23:24 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">2</property>
		      <property name="bottom_attach">3</property>
		      <property name="x_padding">5</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkRadioButton" id="radBlockDynamic">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Dynamic computation of the number of blocks the files will be sliced into</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Dynamic</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		      <signal name="toggled" handler="onRadioButton" last_modification_time="Sun, 16 Jul 2006 07:43:36 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">fill</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkRadioButton" id="radBlockCount">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Number of blocks the files will be sliced into</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Block count:</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		      <property name="group">radBlockDynamic</property>
		      <signal name="toggled" handler="onRadioButton" last_modification_time="Sun, 16 Jul 2006 07:43:47 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">fill</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkRadioButton" id="radBlockSize">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Size of the blocks the files will be sliced into</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Block size (KB):</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		      <property name="group">radBlockDynamic</property>
		      <signal name="toggled" handler="onRadioButton" last_modification_time="Sun, 16 Jul 2006 07:44:03 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">2</property>
		      <property name="bottom_attach">3</property>
		      <property name="x_options">fill</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="tab_expand">False</property>
		  <property name="tab_fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="label37">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Blocks</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="type">tab</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkTable" id="grpRedundancy">
		  <property name="visible">True</property>
		  <property name="n_rows">2</property>
		  <property name="n_columns">2</property>
		  <property name="homogeneous">False</property>
		  <property name="row_spacing">1</property>
		  <property name="column_spacing">3</property>

		  <child>
		    <widget class="GtkSpinButton" id="spnRedundancyLvl">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Level of redundancy of the parity files</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">True</property>
		      <property name="update_policy">GTK_UPDATE_ALWAYS</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 0 100 1 10 10</property>
		      <signal name="value_changed" handler="onSpinButton" last_modification_time="Sat, 09 Dec 2006 11:23:36 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_padding">5</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="spnRedundancyCount">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Number of recovery blocks in the parity files</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">False</property>
		      <property name="update_policy">GTK_UPDATE_ALWAYS</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 0 10000000 1 10 10</property>
		      <signal name="value_changed" handler="onSpinButton" last_modification_time="Sat, 09 Dec 2006 11:23:48 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_padding">5</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkRadioButton" id="radRedundancyLvl">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Level of redundancy of the parity files</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Level of redundancy (%):</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		      <signal name="toggled" handler="onRadioButton" last_modification_time="Sun, 16 Jul 2006 07:44:16 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">fill</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkRadioButton" id="radRedundancyCount">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Number of recovery blocks in the parity files</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Recovery block count:</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		      <property name="group">radRedundancyLvl</property>
		      <signal name="toggled" handler="onRadioButton" last_modification_time="Sun, 16 Jul 2006 07:44:32 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">fill</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="tab_expand">False</property>
		  <property name="tab_fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="label38">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Redundancy</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="type">tab</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkTable" id="grpParity">
		  <property name="visible">True</property>
		  <property name="n_rows">3</property>
		  <property name="n_columns">2</property>
		  <property name="homogeneous">False</property>
		  <property name="row_spacing">0</property>
		  <property name="column_spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label43">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes"></property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">2</property>
		      <property name="bottom_attach">3</property>
		      <property name="x_options">fill</property>
		      <property name="y_options"></property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkLabel" id="label51">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes"></property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">0</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">fill</property>
		      <property name="y_options"></property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="spnRecoveryCount">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Number of parity files</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">False</property>
		      <property name="update_policy">GTK_UPDATE_ALWAYS</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">0 0 10000000 1 10 10</property>
		      <signal name="value_changed" handler="onSpinButton" last_modification_time="Sat, 09 Dec 2006 11:23:59 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_padding">5</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkRadioButton" id="radParityLimitSize">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Dynamic computation of the number of parity files</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Limit size of parity files</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		      <signal name="toggled" handler="onRadioButton" last_modification_time="Sun, 16 Jul 2006 07:44:48 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">fill</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkRadioButton" id="radParityCount">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Number of parity files</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Number of parity files:</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		      <property name="group">radParityLimitSize</property>
		      <signal name="toggled" handler="onRadioButton" last_modification_time="Sun, 16 Jul 2006 07:45:02 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">1</property>
		      <property name="bottom_attach">2</property>
		      <property name="x_options">fill</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkCheckButton" id="chkUniformFileSize">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">Force all parity files to be of the same size</property>
		      <property name="can_focus">True</property>
		      <property name="label" translatable="yes">Uniform parity file size</property>
		      <property name="use_underline">True</property>
		      <property name="relief">GTK_RELIEF_NORMAL</property>
		      <property name="focus_on_click">True</property>
		      <property name="active">False</property>
		      <property name="inconsistent">False</property>
		      <property name="draw_indicator">True</property>
		      <signal name="toggled" handler="onCheckBox" last_modification_time="Sat, 09 Dec 2006 11:12:20 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">2</property>
		      <property name="bottom_attach">3</property>
		      <property name="x_options">fill</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="tab_expand">False</property>
		  <property name="tab_fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="label39">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Parity files</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="type">tab</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkTable" id="table5">
		  <property name="visible">True</property>
		  <property name="n_rows">1</property>
		  <property name="n_columns">2</property>
		  <property name="homogeneous">False</property>
		  <property name="row_spacing">0</property>
		  <property name="column_spacing">0</property>

		  <child>
		    <widget class="GtkLabel" id="label53">
		      <property name="visible">True</property>
		      <property name="label" translatable="yes">First recovery block:</property>
		      <property name="use_underline">False</property>
		      <property name="use_markup">False</property>
		      <property name="justify">GTK_JUSTIFY_LEFT</property>
		      <property name="wrap">False</property>
		      <property name="selectable">False</property>
		      <property name="xalign">0</property>
		      <property name="yalign">0.5</property>
		      <property name="xpad">5</property>
		      <property name="ypad">0</property>
		      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		      <property name="width_chars">-1</property>
		      <property name="single_line_mode">False</property>
		      <property name="angle">0</property>
		    </widget>
		    <packing>
		      <property name="left_attach">0</property>
		      <property name="right_attach">1</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_options">fill</property>
		      <property name="y_options">expand</property>
		    </packing>
		  </child>

		  <child>
		    <widget class="GtkSpinButton" id="spnFirstBlock">
		      <property name="visible">True</property>
		      <property name="tooltip" translatable="yes">First recovery block in the parity files</property>
		      <property name="can_focus">True</property>
		      <property name="climb_rate">1</property>
		      <property name="digits">0</property>
		      <property name="numeric">False</property>
		      <property name="update_policy">GTK_UPDATE_ALWAYS</property>
		      <property name="snap_to_ticks">False</property>
		      <property name="wrap">False</property>
		      <property name="adjustment">1 0 10000000 1 10 10</property>
		      <signal name="value_changed" handler="onSpinButton" last_modification_time="Sat, 09 Dec 2006 11:24:11 GMT"/>
		    </widget>
		    <packing>
		      <property name="left_attach">1</property>
		      <property name="right_attach">2</property>
		      <property name="top_attach">0</property>
		      <property name="bottom_attach">1</property>
		      <property name="x_padding">5</property>
		      <property name="y_options"></property>
		    </packing>
		  </child>
		</widget>
		<packing>
		  <property name="tab_expand">False</property>
		  <property name="tab_fill">True</property>
		</packing>
	      </child>

	      <child>
		<widget class="GtkLabel" id="label40">
		  <property name="visible">True</property>
		  <property name="label" translatable="yes">Beginning</property>
		  <property name="use_underline">False</property>
		  <property name="use_markup">False</property>
		  <property name="justify">GTK_JUSTIFY_LEFT</property>
		  <property name="wrap">False</property>
		  <property name="selectable">False</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xpad">0</property>
		  <property name="ypad">0</property>
		  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
		  <property name="width_chars">-1</property>
		  <property name="single_line_mode">False</property>
		  <property name="angle">0</property>
		</widget>
		<packing>
		  <property name="type">tab</property>
		</packing>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>

	  <child>
	    <widget class="GtkHButtonBox" id="hbuttonbox7">
	      <property name="border_width">10</property>
	      <property name="visible">True</property>
	      <property name="layout_style">GTK_BUTTONBOX_DEFAULT_STYLE</property>
	      <property name="spacing">0</property>

	      <child>
		<widget class="GtkButton" id="btnDefault">
		  <property name="visible">True</property>
		  <property name="tooltip" translatable="yes">Restore the default value of all advanced settings</property>
		  <property name="can_default">True</property>
		  <property name="can_focus">True</property>
		  <property name="relief">GTK_RELIEF_NORMAL</property>
		  <property name="focus_on_click">True</property>
		  <signal name="clicked" handler="onBtnDefault" last_modification_time="Mon, 17 Jul 2006 15:03:39 GMT"/>

		  <child>
		    <widget class="GtkAlignment" id="alignment20">
		      <property name="visible">True</property>
		      <property name="xalign">0.5</property>
		      <property name="yalign">0.5</property>
		      <property name="xscale">0</property>
		      <property name="yscale">0</property>
		      <property name="top_padding">0</property>
		      <property name="bottom_padding">0</property>
		      <property name="left_padding">0</property>
		      <property name="right_padding">0</property>

		      <child>
			<widget class="GtkHBox" id="hbox17">
			  <property name="visible">True</property>
			  <property name="homogeneous">False</property>
			  <property name="spacing">2</property>

			  <child>
			    <widget class="GtkImage" id="image8">
			      <property name="visible">True</property>
			      <property name="stock">gtk-refresh</property>
			      <property name="icon_size">4</property>
			      <property name="xalign">0.5</property>
			      <property name="yalign">0.5</property>
			      <property name="xpad">0</property>
			      <property name="ypad">0</property>
			    </widget>
			    <packing>
			      <property name="padding">0</property>
			      <property name="expand">False</property>
			      <property name="fill">False</property>
			    </packing>
			  </child>

			  <child>
			    <widget class="GtkLabel" id="label45">
			      <property name="visible">True</property>
			      <property name="label" translatable="yes">Default advanced settings</property>
			      <property name="use_underline">True</property>
			      <property name="use_markup">False</property>
			      <property name="justify">GTK_JUSTIFY_CENTER</property>
			      <property name="wrap">False</property>
			      <property name="selectable">False</property>
			      <property name="xalign">0.5</property>
			      <property name="yalign">0.5</property>
			      <property name="xpad">0</property>
			      <property name="ypad">0</property>
			      <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
			      <property name="width_chars">-1</property>
			      <property name="single_line_mode">False</property>
			      <property name="angle">0</property>
			    </widget>
			    <packing>
			      <property name="padding">0</property>
			      <property name="expand">False</property>
			      <property name="fill">False</property>
			    </packing>
			  </child>
			</widget>
		      </child>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	    <packing>
	      <property name="padding">0</property>
	      <property name="expand">True</property>
	      <property name="fill">True</property>
	    </packing>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">True</property>
	  <property name="fill">True</property>
	</packing>
      </child>

      <child>
	<widget class="GtkHSeparator" id="hseparator3">
	  <property name="visible">True</property>
	</widget>
	<packing>
	  <property name="padding">7</property>
	  <property name="expand">True</property>
	  <property name="fill">True</property>
	</packing>
      </child>

      <child>
	<widget class="GtkHButtonBox" id="hbuttonbox3">
	  <property name="border_width">10</property>
	  <property name="visible">True</property>
	  <property name="layout_style">GTK_BUTTONBOX_END</property>
	  <property name="spacing">10</property>

	  <child>
	    <widget class="GtkButton" id="button9">
	      <property name="visible">True</property>
	      <property name="can_default">True</property>
	      <property name="can_focus">True</property>
	      <property name="relief">GTK_RELIEF_NORMAL</property>
	      <property name="focus_on_click">True</property>
	      <signal name="clicked" handler="onQuit" last_modification_time="Thu, 13 Jul 2006 16:11:53 GMT"/>

	      <child>
		<widget class="GtkAlignment" id="alignment14">
		  <property name="visible">True</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xscale">0</property>
		  <property name="yscale">0</property>
		  <property name="top_padding">0</property>
		  <property name="bottom_padding">0</property>
		  <property name="left_padding">0</property>
		  <property name="right_padding">0</property>

		  <child>
		    <widget class="GtkHBox" id="hbox9">
		      <property name="visible">True</property>
		      <property name="homogeneous">False</property>
		      <property name="spacing">2</property>

		      <child>
			<widget class="GtkImage" id="image5">
			  <property name="visible">True</property>
			  <property name="stock">gtk-quit</property>
			  <property name="icon_size">4</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xpad">0</property>
			  <property name="ypad">0</property>
			</widget>
			<packing>
			  <property name="padding">0</property>
			  <property name="expand">False</property>
			  <property name="fill">False</property>
			</packing>
		      </child>

		      <child>
			<widget class="GtkLabel" id="label21">
			  <property name="visible">True</property>
			  <property name="label" translatable="yes">Quit</property>
			  <property name="use_underline">True</property>
			  <property name="use_markup">False</property>
			  <property name="justify">GTK_JUSTIFY_LEFT</property>
			  <property name="wrap">False</property>
			  <property name="selectable">False</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xpad">0</property>
			  <property name="ypad">0</property>
			  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
			  <property name="width_chars">-1</property>
			  <property name="single_line_mode">False</property>
			  <property name="angle">0</property>
			</widget>
			<packing>
			  <property name="padding">0</property>
			  <property name="expand">False</property>
			  <property name="fill">False</property>
			</packing>
		      </child>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>

	  <child>
	    <widget class="GtkButton" id="button10">
	      <property name="visible">True</property>
	      <property name="can_default">True</property>
	      <property name="can_focus">True</property>
	      <property name="relief">GTK_RELIEF_NORMAL</property>
	      <property name="focus_on_click">True</property>
	      <signal name="clicked" handler="onBtnGo" last_modification_time="Thu, 13 Jul 2006 16:03:37 GMT"/>

	      <child>
		<widget class="GtkAlignment" id="alignment13">
		  <property name="visible">True</property>
		  <property name="xalign">0.5</property>
		  <property name="yalign">0.5</property>
		  <property name="xscale">0</property>
		  <property name="yscale">0</property>
		  <property name="top_padding">0</property>
		  <property name="bottom_padding">0</property>
		  <property name="left_padding">0</property>
		  <property name="right_padding">0</property>

		  <child>
		    <widget class="GtkHBox" id="hbox8">
		      <property name="visible">True</property>
		      <property name="homogeneous">False</property>
		      <property name="spacing">2</property>

		      <child>
			<widget class="GtkImage" id="image4">
			  <property name="visible">True</property>
			  <property name="stock">gtk-ok</property>
			  <property name="icon_size">4</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xpad">0</property>
			  <property name="ypad">0</property>
			</widget>
			<packing>
			  <property name="padding">0</property>
			  <property name="expand">False</property>
			  <property name="fill">False</property>
			</packing>
		      </child>

		      <child>
			<widget class="GtkLabel" id="label20">
			  <property name="visible">True</property>
			  <property name="label" translatable="yes">Go</property>
			  <property name="use_underline">True</property>
			  <property name="use_markup">False</property>
			  <property name="justify">GTK_JUSTIFY_LEFT</property>
			  <property name="wrap">False</property>
			  <property name="selectable">False</property>
			  <property name="xalign">0.5</property>
			  <property name="yalign">0.5</property>
			  <property name="xpad">0</property>
			  <property name="ypad">0</property>
			  <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
			  <property name="width_chars">-1</property>
			  <property name="single_line_mode">False</property>
			  <property name="angle">0</property>
			</widget>
			<packing>
			  <property name="padding">0</property>
			  <property name="expand">False</property>
			  <property name="fill">False</property>
			</packing>
		      </child>
		    </widget>
		  </child>
		</widget>
	      </child>
	    </widget>
	  </child>
	</widget>
	<packing>
	  <property name="padding">0</property>
	  <property name="expand">False</property>
	  <property name="fill">True</property>
	</packing>
      </child>
    </widget>
  </child>
</widget>

</glade-interface>
